Roger - 2004-02-21

just an fyi, I tried patching with the supermount patch meant for kernel-2.6.2 against kernel-2.6.3 and it failed several times.